name = "Flower Patch"
filename = "FlowerPatch-forge-1.20.1-3.1.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/8hbo1O1M/versions/hsvI9mas/FlowerPatch-forge-1.20.1-3.1.0.jar"
hash-format = "sha512"
hash = "1011003d907f3f1e006af31e611e5852d2569719f64a00eb2938f45df81ba8905b2bd128e8eab10b17241c82d56a98438fc7634504669b290a6542c7cff42d2b"

[update]
[update.modrinth]
mod-id = "8hbo1O1M"
version = "hsvI9mas"
